Skip to main content
DELETE
/
api
/
v3
/
{teamSlug}
/
{projectId}
/
rows
curl -X DELETE "https://fluar.com/api/v3/acme-corp/proj_550e8400e29b41d4a716446655440000/rows" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "rowIds": [
      "row_550e8400e29b41d4a716446655440000",
      "row_550e8400e29b41d4a716446655440001"
    ]
  }'
{
  "success": true,
  "deletedCount": 2
}
Delete one or more rows by providing an array of row IDs. This permanently removes the rows and all associated cell data. Requires a Bearer token.
curl -X DELETE "https://fluar.com/api/v3/acme-corp/proj_550e8400e29b41d4a716446655440000/rows" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "rowIds": [
      "row_550e8400e29b41d4a716446655440000",
      "row_550e8400e29b41d4a716446655440001"
    ]
  }'
{
  "success": true,
  "deletedCount": 2
}